Changeset a406810


Ignore:
Timestamp:
01/11/2020 05:43:51 PM (2 years ago)
Author:
Xi Ruoyao <xry111@…>
Branches:
10.0, 10.1, 11.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
92314c0
Parents:
c69e1c0
Message:

networkmanager: require mobile-broadband-provider-info for modemmanager support

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22568 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • networking/netutils/networkmanager.xml

    rc69e1c0 ra406810  
    125125      <ulink url="https://github.com/Distrotech/libaudit">libaudit</ulink>,
    126126      <ulink url="https://github.com/jpirko/libteam">libteam</ulink>,
     127      <ulink url="https://ftp.gnome.org/pub/gnome/sources/mobile-broadband-provider-info/">mobile-broadband-provider-info</ulink>,
    127128      <ulink url="https://www.samba.org/ftp/ppp/">PPP</ulink>, and
    128129      <ulink url="https://dianne.skoll.ca/projects/rp-pppoe/">RP-PPPoE</ulink>
     
    292293      <parameter>-Dmodem_manager=false</parameter>: This switch is requried if
    293294      <application>ModemManager</application> is not installed. Omit if you
    294       have built <application>ModemManager</application>.
     295      have built <application>ModemManager</application> and
     296      <application>mobile-broadband-provider-info</application>.
    295297    </para>
    296298
Note: See TracChangeset for help on using the changeset viewer.